Subject: [Norton AntiSpam] Fwd: Fw: darwin day papers

From: [email-masked]
Date: Mon, 31 Jan 2005 19:43:04 EST

Subject: Fw: darwin day papers
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Sun, 30 Jan 2005 21:38:40 -0500

Bob: contributor to the book, participant in Darwin day.

----- Original Message ----- 
From: Nancy Easterlin <[email-masked]>
To: [email-masked] 
Sent: Sunday, May 19, 2002 10:56 PM
Subject: re: darwin day papers

Dear Ms. Chesworth: 
I spoke at the University of New Orleans Third Annual Darwin Day this year (March 2, 2002), and plan to edit my talk this week and send it on to you. The talk, entitled "What Is Darwinian Feminism?", suggests the relevance of evolutionary psychology and biology to present-day feminism. 

I assume you would prefer APA documentation style; I am also familiar with Chicago and MLA, so please let me know so that I may deliver the manuscript in proper order. If the topic is not of interest, I understand, and please inform me likewise. 

Sincerely yours, 

Nancy Easterlin 
Associate Professor of English and Acting Director 
   of Women's Studies, University of New Orleans 
Associate Editor, Philosophy and Literature 
[email-masked]